<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta name="description" content="Service status">
	<meta name="robots" content="index, follow">
	<title>Status</title>
	<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
	<link rel="stylesheet" href="style.css?v=20170223">
</head>
<body>
<div class="container">
	<header>
		<h1>Status Page</h1>
	</header>
	<div class="panel" id="panel">
		<div class="panel-heading">
			<h3 class="panel-title" id="paneltitle"></h3>
		</div>
	</div>
	<h4 class="page-header">Systems Status</h4>
	<div class="list-group" id="services"></div>
	<h4 class="page-header">Incidents</h4>
	<div class="timeline-centered" id="incidents"></div>
	<script src="//code.jquery.com/jquery.min.js"></script>
	<script src="//cdnjs.cloudflare.com/ajax/libs/markdown.js/0.5.0/markdown.min.js"></script>
	<script src="script.js?v=20170223"></script>
</body>
</html>